@charset "UTF-8";
/* 共通 */
.fs-c-heading--page {
  text-align: left;
  padding: 0;
  color: #000;
  font-weight: bold;
  font-size: 25px;
  border-bottom: 2px solid #dddddd;
}

.fs-c-inputInformation__message {
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  font-size: 16px;
}

.fs-c-inputInformation__field {
  max-width: unset;
}

/* 会員登録ページ */
#fs_Register .fs-c-inputInformation__message {
  margin-bottom: 0;
}

#fs_Register .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

#fs_Register .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_Register .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_Register .fs-c-inputTable__headerCell,
#fs_Register .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_Register .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_Register .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_Register .fs-c-requiredMark::before {
  display: none;
}

#fs_Register .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

#fs_Register input {
  /*background-color: #ffffea;*/
  border: 1px solid #ccc;
}

#fs_Register input[type="password"] {
  border: none;
}

#fs_Register .fs-c-inputField__explanation {
  display: none;
}

#fs_Register .fs-c-button--particular.fs-c-button--displayPassword::before {
  background: #ffffea;
}

#fs_Register select {
  background: #ffffea;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_Register .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_Register .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* ログインページ */
#fs_Login .fs-c-registeredUsers__title.fs-c-subSection__title {
  color: #000;
}

#fs_Login .fs-c-subSection__title {
  color: #000;
  border-bottom: 2px solid #dddddd;
}

#fs_Login .fs-c-newUsers__message.fs-c-subSection__message {
  display: none;
}

/* マイページ */
#fs_MyPageTop .fs-l-pageMain .fs-l-account {
  display: block;
  width: 100%;
}

#fs_MyPageTop .fs-l-pageMain .CrossHead {
  margin: 20px 0 5px 0;
  border-bottom: 2px solid #dddddd;
  font-weight: bold;
  padding: 10px 0;
}

#fs_MyPageTop .fs-l-pageMain table {
  display: block;
}

#fs_MyPageTop .fs-l-pageMain tr {
  display: block;
}

#fs_MyPageTop .fs-l-pageMain tbody {
  display: block;
  width: 100%;
}

#fs_MyPageTop .fs-l-pageMain tbody td {
  display: block;
}

#fs_MyPageTop .fs-l-pageMain .fs-c-wishlistProduct {
  display: none;
}

@media (min-width: 1px) and (max-width: 1050px) {
  #fs_MyPageTop .fs-l-pageMain .CrossHead {
    background: url(../../shop/img/smartphone/arrow_r.gif) no-repeat right center;
    color: #000;
    margin: 0 5px 0 0;
    border-bottom: 1px dotted #ddd;
    font-weight: normal;
  }
  #fs_MyPageTop .fs-l-pageMain .CrossHead a {
    display: block;
  }
  #fs_MyPageTop .fs-l-pageMain p {
    display: none;
  }
}

/* ショッピングカート */
/*#fs_ShoppingCart .fs-c-wishlistProduct {
  display: none;
}

#fs_ShoppingCart .fs-l-cart__mainColumn {
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-column: 1 / span 2;
}

#fs_ShoppingCart .fs-c-cartTableContainer {
  border: none;
}



#fs_ShoppingCart .fs-l-cart_sideColumn {
    border: none;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    -ms-grid-row: 2; 
    grid-column: 2 / span 1;
    padding: 0;
}


#fs_ShoppingCart .fs-c-orderTotalTable > thead > tr > th,
#fs_ShoppingCart .fs-c-orderTotalTable > tfoot > tr > th,
#fs_ShoppingCart .fs-c-orderTotalTable > tbody > tr > th {
  border-right: 1px solid #b2b2b2;
  border-left: 1px solid #b2b2b2;
}

#fs_ShoppingCart .fs-c-orderTotalTable > thead > tr > th,
#fs_ShoppingCart .fs-c-orderTotalTable > thead > tr td,
#fs_ShoppingCart .fs-c-orderTotalTable > tfoot > tr > th,
#fs_ShoppingCart .fs-c-orderTotalTable > tfoot > tr td,
#fs_ShoppingCart .fs-c-orderTotalTable > tbody > tr > th,
#fs_ShoppingCart .fs-c-orderTotalTable > tbody > tr td {
  border-right: 1px solid #b2b2b2;
}

#fs_ShoppingCart .fs-c-buttonContainer {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

#fs_ShoppingCart .fs-c-cartPayment p,
#fs_ShoppingCart .fs-c-payWithAmazon p {
  text-align: right;
}

#fs_ShoppingCart .parts_cart_shoping_ttl {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 2px solid #dddddd;
  border-color: #f7f6f4;
}

#fs_ShoppingCart .parts_cart_shoping_ttl02 {
  text-align: center;
  background: #f7f6f4;
  padding: 10px 0;
  font-size: 18px;
  margin-bottom: 0;
}

#fs_ShoppingCart .fs-c-cartTable__headerCell {
  background: none;
  font-weight: normal;
}

#fs_ShoppingCart .fs-c-cartTableContainer {
  padding: 0;
}*/

@media (min-width: 1px) and (max-width: 767px) {
  #fs_ShoppingCart .fs-c-continueShopping {
    top: 0;
    position: unset;
  }
  #fs_ShoppingCart .fs-c-buttonContainer {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #fs_ShoppingCart .fs-c-continueShopping img {
    margin: auto;
  }
  #fs_ShoppingCart .fs-c-cartPayment p,
  #fs_ShoppingCart .fs-c-payWithAmazon p {
    text-align: center;
  }
  #fs_ShoppingCart .fs-c-orderTotalTable > tbody > tr > th {
    background: #f0f0f0;
  }
}

/* パスワード変更 */
#fs_EditPassword .fs-c-requiredMark {
  text-indent: unset;
  width: auto;
  height: auto;
  visibility: middle;
}

#fs_EditPassword .fs-c-requiredMark::before {
  display: none;
}

#fs_EditPassword .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_EditPassword .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_EditPassword .fs-c-inputTable__headerCell,
#fs_EditPassword .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_EditPassword .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_EditPassword .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_EditPassword .fs-c-inputInformation__field {
  background: unset;
  padding: 0;
}

#fs_EditPassword .fs-l-pageMain table tbody {
  border-top: 1px solid #dddddd;
}

#fs_EditPassword .fs-c-requiredMark::before {
  display: none;
}

#fs_EditPassword .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_EditPassword .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_EditPassword .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* メールマガジン登録 */
#fs_NewsletterSubscribe .fs-c-requiredMark {
  text-indent: unset;
  width: auto;
  height: auto;
  visibility: middle;
}

#fs_NewsletterSubscribe .fs-c-requiredMark::before {
  display: none;
}

#fs_NewsletterSubscribe .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_NewsletterSubscribe .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_NewsletterSubscribe .fs-c-inputTable__headerCell,
#fs_NewsletterSubscribe .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_NewsletterSubscribe .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_NewsletterSubscribe .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_NewsletterSubscribe .fs-c-inputInformation__field {
  background: unset;
  padding: 0;
}

#fs_NewsletterSubscribe .fs-l-pageMain table tbody {
  border-top: 1px solid #dddddd;
}

#fs_NewsletterSubscribe .fs-c-requiredMark::before {
  display: none;
}

#fs_NewsletterSubscribe .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_NewsletterSubscribe .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_NewsletterSubscribe .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* メールマガジン停止 */
#fs_NewsletterUnsubscribe .fs-c-requiredMark {
  text-indent: unset;
  width: auto;
  height: auto;
  visibility: middle;
}

#fs_NewsletterUnsubscribe .fs-c-requiredMark::before {
  display: none;
}

#fs_NewsletterUnsubscribe .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_NewsletterUnsubscribe .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_NewsletterUnsubscribe .fs-c-inputTable__headerCell,
#fs_NewsletterUnsubscribe .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_NewsletterUnsubscribe .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_NewsletterUnsubscribe .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_NewsletterUnsubscribe .fs-c-inputInformation__field {
  background: unset;
  padding: 0;
}

#fs_NewsletterUnsubscribe .fs-l-pageMain table tbody {
  border-top: 1px solid #dddddd;
}

#fs_NewsletterUnsubscribe .fs-c-requiredMark::before {
  display: none;
}

#fs_NewsletterUnsubscribe .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_NewsletterUnsubscribe .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_NewsletterUnsubscribe .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* パスワード再設定 */
#fs_PasswordReminder .fs-c-requiredMark {
  text-indent: unset;
  width: auto;
  height: auto;
  visibility: middle;
}

#fs_PasswordReminder .fs-c-requiredMark::before {
  display: none;
}

#fs_PasswordReminder .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_PasswordReminder .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_PasswordReminder .fs-c-inputTable__headerCell,
#fs_PasswordReminder .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_PasswordReminder .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_PasswordReminder .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_PasswordReminder .fs-c-inputInformation__field {
  background: unset;
  padding: 0;
}

#fs_PasswordReminder .fs-l-pageMain table tbody {
  border-top: 1px solid #dddddd;
}

#fs_PasswordReminder .fs-c-requiredMark::before {
  display: none;
}

#fs_PasswordReminder .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_PasswordReminder .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_PasswordReminder .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* お気に入りログイン */
#fs_WishListLogin .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

#fs_WishListLogin .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_WishListLogin .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_WishListLogin .fs-c-inputTable__headerCell,
#fs_WishListLogin .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_WishListLogin .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_WishListLogin .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_WishListLogin .fs-c-requiredMark::before {
  display: none;
}

#fs_WishListLogin .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
  display: none;
}

#fs_WishListLogin .CrossHead {
  font-weight: bold;
  padding: 0px;
  margin: 20px 0 5px 0;
  border-bottom: 2px solid #dddddd;
}

#fs_WishListLogin .fs-c-inputInformation__field {
  padding: 0;
  background: none;
}

#fs_WishListLogin .fs-c-registeredUsers {
  -ms-flex-preferred-size: calc(70% - 80px);
  flex-basis: calc(70% - 80px);
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_WishListLogin .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_WishListLogin .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* ショッピングカートログイン */
#fs_ShoppingCartLogin .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

#fs_ShoppingCartLogin .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_ShoppingCartLogin .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_ShoppingCartLogin .fs-c-inputTable__headerCell,
#fs_ShoppingCartLogin .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_ShoppingCartLogin .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_ShoppingCartLogin .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_ShoppingCartLogin .fs-c-requiredMark::before {
  display: none;
}

#fs_ShoppingCartLogin .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
  display: none;
}

#fs_ShoppingCartLogin .fs-c-loginForm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  max-width: unset;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#fs_ShoppingCartLogin .fs-c-subSection {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
}

#fs_ShoppingCartLogin .fs-c-inputInformation__field {
  background: none;
  padding: 0;
}

#fs_ShoppingCartLogin .orderFlow {
  margin-bottom: 20px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_ShoppingCartLogin .fs-c-loginForm {
    display: block;
  }
  #fs_ShoppingCartLogin .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_ShoppingCartLogin .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* お客様情報入力 */
#fs_CustomerDetails .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

#fs_CustomerDetails .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_CustomerDetails .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_CustomerDetails .fs-c-inputTable__headerCell,
#fs_CustomerDetails .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_CustomerDetails .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_CustomerDetails .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_CustomerDetails .fs-c-requiredMark::before {
  display: none;
}

#fs_CustomerDetails .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

#fs_CustomerDetails .orderFlow {
  margin-bottom: 20px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_CustomerDetails .fs-c-loginForm {
    display: block;
  }
  #fs_CustomerDetails .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_CustomerDetails .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* 店舗レビュー */
#fs_Reviews .fs-c-listControl {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#fs_Reviews .fs-c-pagination__item.is-active {
  background: #000;
}

#fs_Reviews .fs-c-pagination__item[role="button"] {
  color: #9e8d5c;
  font-weight: bold;
}

/* レビューを書く */
#fs_WriteReview .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

#fs_WriteReview .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

#fs_WriteReview .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_WriteReview .fs-c-inputTable__headerCell,
#fs_WriteReview .fs-c-inputTable__dataCell {
  padding: 15px;
}

#fs_WriteReview .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

#fs_WriteReview .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

#fs_WriteReview .fs-c-requiredMark::before {
  display: none;
}

#fs_WriteReview .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  #fs_WriteReview .fs-c-loginForm {
    display: block;
  }
  #fs_WriteReview .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #fs_WriteReview .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* 返品特約について */
.fs-body-about-returnPolicy .fs-c-documentColumn__heading {
  margin: 20px 0px 5px;
  border-left: none;
  color: #000;
  border-bottom: 2px solid #dddddd;
  padding: 0;
}

/* 個人情報の取扱いについて */
.fs-body-about-privacyPolicy .fs-c-documentColumn__heading {
  border: none;
  color: #000;
  padding: 0;
  border-bottom: 2px dotted #dddddd;
}

.fs-body-about-privacyPolicy .fs-c-orderedList > li::before {
  display: none;
}

.fs-body-about-privacyPolicy ol {
  list-style-type: none;
  margin-top: 20px;
}

.fs-body-about-privacyPolicy ol li {
  line-height: 1.5;
}

.fs-body-about-privacyPolicy .fs-p-address {
  margin-top: 20px;
}

/* 送料とお支払い方法について */
.fs-body-about-shippingPayment .fs-c-documentArticle__heading {
  background: none;
  color: #000;
  text-align: left;
  font-size: 20px;
  border-bottom: 2px solid #dddddd;
}

.fs-body-about-shippingPayment .fs-c-documentColumn__heading {
  color: #000;
  border-color: #dddddd;
}

/* 特定商取引法に基づく表示 */
.fs-body-about-terms .fs-c-documentArticle__heading {
  background: none;
  color: #000;
  text-align: left;
  font-size: 20px;
  border-bottom: 2px solid #dddddd;
}

.fs-body-about-terms .fs-c-documentColumn__heading {
  color: #000;
  border-color: #dddddd;
}

.fs-body-about-terms .fs-c-documentColumn__heading {
  border: none;
  padding: 0px;
  margin: 20px 0 5px 0;
  border-bottom: 2px dotted #DDDDDD;
  color: #000;
}

/* ポイントについて */
.fs-body-about-points .fs-c-documentColumn__heading {
  border: none;
  padding: 0px;
  margin: 20px 0 5px 0;
  border-bottom: 2px dotted #DDDDDD;
  color: #000;
}

/* 会員登録内容変更 */
.fs-body-my-account-settings-edit .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

.fs-body-my-account-settings-edit .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

.fs-body-my-account-settings-edit .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-settings-edit .fs-c-inputTable__headerCell,
.fs-body-my-account-settings-edit .fs-c-inputTable__dataCell {
  padding: 15px;
}

.fs-body-my-account-settings-edit .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-settings-edit .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

.fs-body-my-account-settings-edit .fs-c-requiredMark::before {
  display: none;
}

.fs-body-my-account-settings-edit .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  .fs-body-my-account-settings-edit .fs-c-loginForm {
    display: block;
  }
  .fs-body-my-account-settings-edit .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fs-body-my-account-settings-edit .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* 会員情報詳細 */
.fs-body-my-account-settings .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

.fs-body-my-account-settings .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

.fs-body-my-account-settings .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-settings .fs-c-inputTable__headerCell,
.fs-body-my-account-settings .fs-c-inputTable__dataCell {
  padding: 15px;
}

.fs-body-my-account-settings .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-settings .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

.fs-body-my-account-settings .fs-c-requiredMark::before {
  display: none;
}

.fs-body-my-account-settings .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  .fs-body-my-account-settings .fs-c-loginForm {
    display: block;
  }
  .fs-body-my-account-settings .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fs-body-my-account-settings .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* 退会手続き */
.fs-body-my-account-delete .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

.fs-body-my-account-delete .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

.fs-body-my-account-delete .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-delete .fs-c-inputTable__headerCell,
.fs-body-my-account-delete .fs-c-inputTable__dataCell {
  padding: 15px;
}

.fs-body-my-account-delete .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-account-delete .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

.fs-body-my-account-delete .fs-c-requiredMark::before {
  display: none;
}

.fs-body-my-account-delete .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

@media (min-width: 1px) and (max-width: 767px) {
  .fs-body-my-account-delete .fs-c-loginForm {
    display: block;
  }
  .fs-body-my-account-delete .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fs-body-my-account-delete .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
}

/* お届け先追加 */
.fs-body-my-addressbook-new .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

.fs-body-my-addressbook-new .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

.fs-body-my-addressbook-new .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-addressbook-new .fs-c-inputTable__headerCell,
.fs-body-my-addressbook-new .fs-c-inputTable__dataCell {
  padding: 15px;
}

.fs-body-my-addressbook-new .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-addressbook-new .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

.fs-body-my-addressbook-new .fs-c-requiredMark::before {
  display: none;
}

.fs-body-my-addressbook-new .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

.fs-body-my-addressbook-new .fs-c-button--cancel .fs-c-button__image {
  margin-left: auto;
}

@media (min-width: 1px) and (max-width: 767px) {
  .fs-body-my-addressbook-new .fs-c-loginForm {
    display: block;
  }
  .fs-body-my-addressbook-new .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fs-body-my-addressbook-new .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
  .fs-body-my-addressbook-new .fs-c-button--cancel .fs-c-button__image {
    margin-left: unset;
  }
}

.fs-body-my-addressbook-edit .fs-c-inputTable > tbody {
  border-top: 1px solid #dddddd;
}

.fs-body-my-addressbook-edit .fs-c-inputTable > tbody > tr {
  -webkit-box-orient: unset;
  -webkit-box-direction: unset;
  -ms-flex-direction: unset;
  flex-direction: unset;
}

.fs-body-my-addressbook-edit .fs-c-inputTable__headerCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  background: #f7f6f4;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-addressbook-edit .fs-c-inputTable__headerCell,
.fs-body-my-addressbook-edit .fs-c-inputTable__dataCell {
  padding: 15px;
}

.fs-body-my-addressbook-edit .fs-c-inputTable__dataCell {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
}

.fs-body-my-addressbook-edit .fs-c-inputTable > tbody > tr + tr {
  margin-top: 0;
}

.fs-body-my-addressbook-edit .fs-c-requiredMark::before {
  display: none;
}

.fs-body-my-addressbook-edit .fs-c-requiredMark {
  width: auto;
  height: auto;
  text-indent: unset;
  vertical-align: middle;
  font-size: 12px;
  background-color: red;
  padding: 2px;
  color: #fff;
  color: #fff;
  border-radius: 5px;
  display: inline-block;
  margin-left: 5px;
}

.fs-body-my-addressbook-edit .fs-c-button--cancel .fs-c-button__image {
  margin-left: auto;
}

@media (min-width: 1px) and (max-width: 767px) {
  .fs-body-my-addressbook-edit .fs-c-loginForm {
    display: block;
  }
  .fs-body-my-addressbook-edit .fs-c-inputTable > tbody > tr {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fs-body-my-addressbook-edit .fs-c-inputTable__dataCell {
    border-left: 1px solid #dddddd;
  }
  .fs-body-my-addressbook-edit .fs-c-button--cancel .fs-c-button__image {
    margin-left: unset;
  }
}
